{
    "attachments": [
        {
            "data_filename": "757855.jpg",
            "original_filename": "dsp1.jpg",
            "thumb_filename": "thumbs\/757855.jpg"
        },
        {
            "data_filename": "757856.jpg",
            "original_filename": "dsp2.jpg",
            "thumb_filename": "thumbs\/757856.jpg"
        },
        {
            "data_filename": "757857.jpg",
            "original_filename": "dsp3.jpg",
            "thumb_filename": "thumbs\/757857.jpg"
        }
    ],
    "resource_id": 15905,
    "current_version_id": 28412,
    "download_count": 0,
    "resource_version_id": 28466,
    "version_string": "V1.5",
    "last_update": 1610174544,
    "rating_avg": 0,
    "rating_count": 0,
    "rating_sum": 0,
    "resource_category_id": 7,
    "resource_date": 1610174544,
    "review_count": 0,
    "tag_line": "Parts for D-Series pickup.",
    "update_count": 0,
    "path": "MVWO63YKZ\/28412\/",
    "filename": "nix_d_series_parts_v15.zip",
    "title": "Nix D-Series Parts",
    "user_id": 407950,
    "username": "Nix_909x",
    "tagid": "MVWO63YKZ",
    "message": "I've been working on some new parts for the D-Series Pickup, beta version so more updates will probably happen as I learn more about modding this game. Enjoy!\nNix D-Series Parts thread: [URL]https:\/\/www.beamng.com\/threads\/nix-d-series-parts.75967\/#post-1266983[\/URL]\n\nD-Series Parts Pack V1.5: [COLOR=#ff0000][B]V1.0 had some bugs, V1.5 has been uploaded.[\/B][\/COLOR]\nGasoline fuel cell (red)\nDiesel fuel cell (yellow)\nPropane dual tanks\nBobbed frame (for reg. cab body)\nBobbed ext. frame (for ext. cab body)\nCrawler roll cage (for short, standard and bobbed frame)\nCrawler ext. roll cage (for ext. frame and ext. bobbed frame)\nRocksliders for short frame\nBed mount spare tire (33, 35 and 37 inch tire)\nRoof rack (for off road lights)\nFront Zeta bumper\nRear Zeta bumper (fleet and stepside beds)\n\n[ATTACH]757855[\/ATTACH] [ATTACH]757856[\/ATTACH] [ATTACH]757857[\/ATTACH] [ATTACH]757858[\/ATTACH] [ATTACH]757859[\/ATTACH]",
    "category_title": "",
    "prefix_title": "Beta",
    "via": "packed by repo on Mon, 11 Jan 2021 07:01:24 GMT",
    "hashes": [
        [
            "vehicles\/pickup\/nix_pickup_frame_ext_bobbed.jbeam",
            "b643c5f3ab1ee96a"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_bumper_R\/nix_pickup_crawler_bumper_R.jbeam",
            "d9a03d39c6d01302"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_bumper_R\/nix_pickup_crawler_bumper_R.DAE",
            "1d553c8819ffc8d6"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_bumper_R\/materials.cs",
            "40aab55a52b1a090"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_bumper_R\/nix_pickup_crawler_bumper_R_d.dds",
            "825eb0970c16ff81"
        ],
        [
            "vehicles\/pickup\/nix_pickup_sparetire_35\/nix_pickup_sparetire_35.DAE",
            "1afb6019536375ed"
        ],
        [
            "vehicles\/pickup\/nix_pickup_sparetire_35\/nix_pickup_sparetire_35_d.dds",
            "44f186391412f9d2"
        ],
        [
            "vehicles\/pickup\/nix_pickup_sparetire_35\/nix_pickup_sparetire_35.jbeam",
            "345c5675ed17069c"
        ],
        [
            "vehicles\/pickup\/nix_pickup_sparetire_35\/materials.cs",
            "504caf3757e2a722"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_cage\/nix_pickup_crawler_cage_d.dds",
            "0decd299b791ea65"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_cage\/nix_pickup_crawler_cage_short.jbeam",
            "df91a18427783c11"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_cage\/materials.cs",
            "fdbbb394284c5a45"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_cage\/nix_pickup_crawler_cage.DAE",
            "d7a316368354403d"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_cage\/nix_pickup_crawler_cage.jbeam",
            "7c3a925b6df960c3"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_bumper_stepside_R\/nix_pickup_crawler_bumper_stepside_R_d.dds",
            "825eb0970c16ff81"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_bumper_stepside_R\/materials.cs",
            "9fbdc8eda96a76b9"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_bumper_stepside_R\/nix_pickup_crawler_bumper_stepside_R.jbeam",
            "d5c7854fb91dc748"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_bumper_stepside_R\/nix_pickup_crawler_bumper_stepside_R.DAE",
            "6a529f82bd48d4d2"
        ],
        [
            "vehicles\/pickup\/nix_pickup_frame_bobbed.jbeam",
            "1a1d573e188ea85c"
        ],
        [
            "vehicles\/pickup\/nix_pickup_roofrack\/nix_pickup_roofrack.jbeam",
            "f3eecd759276f9af"
        ],
        [
            "vehicles\/pickup\/nix_pickup_roofrack\/nix_pickup_roofrack.DAE",
            "4f513c1bf4037a04"
        ],
        [
            "vehicles\/pickup\/nix_pickup_roofrack\/materials.cs",
            "095161fbd915372e"
        ],
        [
            "vehicles\/pickup\/nix_pickup_roofrack\/nix_pickup_roofrack_d.dds",
            "baf203537ddc741c"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_gas\/nix_pickup_tank_gas_d.dds",
            "4eb27abce6a66d5f"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_gas\/nix_pickup_tank_gas.jbeam",
            "f884e02cb7ccf139"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_gas\/materials.cs",
            "d44ee0e884d8de07"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_gas\/nix_pickup_short_tank_gas.jbeam",
            "33c3221928e91e8c"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_gas\/nix_pickup_tank_gas.DAE",
            "7276704c5e6eaa98"
        ],
        [
            "vehicles\/pickup\/nix_pickup_sparetire_37\/nix_pickup_sparetire_37.jbeam",
            "f7b284b352b41e2a"
        ],
        [
            "vehicles\/pickup\/nix_pickup_sparetire_37\/materials.cs",
            "717719f6e8ab6cf1"
        ],
        [
            "vehicles\/pickup\/nix_pickup_sparetire_37\/nix_pickup_sparetire_37.DAE",
            "f9dc924801d7bdbd"
        ],
        [
            "vehicles\/pickup\/nix_pickup_sparetire_37\/nix_pickup_sparetire_37_d.dds",
            "44f186391412f9d2"
        ],
        [
            "vehicles\/pickup\/nix_pickup_sparetire_33\/nix_pickup_sparetire_33_d.dds",
            "44f186391412f9d2"
        ],
        [
            "vehicles\/pickup\/nix_pickup_sparetire_33\/nix_pickup_sparetire_33.DAE",
            "d824eee443047f2a"
        ],
        [
            "vehicles\/pickup\/nix_pickup_sparetire_33\/nix_pickup_sparetire_33.jbeam",
            "94cf5a77080627b8"
        ],
        [
            "vehicles\/pickup\/nix_pickup_sparetire_33\/materials.cs",
            "823d28341c4e44b6"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_diesel\/nix_pickup_short_tank_diesel.jbeam",
            "02aa1f0a25937385"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_diesel\/nix_pickup_tank_diesel.jbeam",
            "2a33cf934ee8d583"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_diesel\/materials.cs",
            "6a6ea3a9b3157754"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_diesel\/nix_pickup_tank_diesel_d.dds",
            "f891b68dce28f8e6"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_diesel\/nix_pickup_tank_diesel.DAE",
            "1cfce5a4014f5b6e"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_bumper_F\/nix_pickup_crawler_bumper_F_d.dds",
            "e45da68006ccb69c"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_bumper_F\/nix_pickup_crawler_bumper_F.DAE",
            "29d8c44917ff8902"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_bumper_F\/nix_pickup_crawler_bumper_F.jbeam",
            "54052ac4ceb0a46f"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_bumper_F\/materials.cs",
            "bcb919277d511ac1"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_propane\/nix_pickup_short_tank_propane.jbeam",
            "2c58a596e64ff327"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_propane\/materials.cs",
            "0b6e206466ae5ea6"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_propane\/nix_pickup_tank_propane.jbeam",
            "7033f3243ba49b3e"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_propane\/nix_pickup_tank_propane.DAE",
            "fc65d0c3f12198ce"
        ],
        [
            "vehicles\/pickup\/nix_pickup_tank_propane\/nix_pickup_tank_propane_d.dds",
            "b1107610f49ed821"
        ],
        [
            "vehicles\/pickup\/nix_pickup_rocksliders_short.jbeam",
            "3085b683eaae523f"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_cage_ext\/nix_pickup_crawler_cage_ext.jbeam",
            "e53e824757a094e5"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_cage_ext\/nix_pickup_crawler_cage_ext.DAE",
            "0ff53a177c60e0d9"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_cage_ext\/materials.cs",
            "19fe4430ebc56a85"
        ],
        [
            "vehicles\/pickup\/nix_pickup_crawler_cage_ext\/nix_pickup_crawler_cage_ext_d.dds",
            "3cf6312fc2cbd49a"
        ]
    ]
}